Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » UML2 Tools » UML2Tools for EMF 2.6/Eclipse 3.6?
UML2Tools for EMF 2.6/Eclipse 3.6? [message #625589] Mon, 29 March 2010 10:39
Eclipse User
Originally posted by: r.zozmann.exxcellent.de

Hi all,

preparing our own environment for the next Eclipse release (3.6) in
june, we also want to update all of the frameworks we have in use (GMF,
EMF, UML2, Xpand, Xtext, MWE...). Our Eclipse based product contains
also the UML2Tools. The last available version 0.9.1 from the interim
update site declares dependencies to EMF 2.5 (excluding 2.6). That's a
problem, because we have a lot of EMF based things running and we have
to work against EMF 2.6 next future.
I have seen in the CVS bundles/features with adapted version range to
EMF 2.6, OCL 3.0 etc. But there seems to be no update site containing
these artefacts?! It is possible to run a build and make the trunk
available via update site?

Thanks
Ralf
Previous Topic:UML2Tools for EMF 2.6/Eclipse 3.6?
Next Topic:How to programatically show a package as a frame
Goto Forum:
  


Current Time: Wed Oct 01 14:16:48 GMT 2014

Powered by FUDForum. Page generated in 0.01782 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software